<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAY-HKoMIsg9QM6kyUXNEF-RMaX9PTdGtrCB89S61l9e_FPcGbF7y0a0Y6rgLtaeDgP1RhB0ACSvuYxO4P__NnoI5umxmHhY-p4wcZcVr87rzUW6W9mt6L10_sPwv2ne3teNaC7ow4HtfOu-xCnLiH9SxjaMn41ua6hvFw4QPxFMNx6Zpa7n3PpyVTcPvmd5VQrMSzaP4RsP6ANXDW5X6yu5D6D7uqFBH1ZzD1S4Dkdjgig1BT_Tii20F1rSSExggKO4PATA7-A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757727039836" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">cc8facb8-79ef-74ac-d8ff-dd91d5065c56</string>
</map>
